Subject: RE: Request for Approval to Purchase Cables
From: Missionnaire Mbanza <[email-masked]>
To: Jeremie Ndayizeye <[email-masked]>, Sebastian Rutiririza <[email-masked]>, Janvier Nkusi <[email-masked]>
Cc: Gratien Maniriho <[email-masked]>, Francis Ndawura <[email-masked]>, Noel Twagirayezu <[email-masked]>, Robert Ntirushwa <[email-masked]>
Date: Mon, 2 Dec 2024 16:15:20 +0000

Approved

From: Jeremie Ndayizeye <[email-masked]>
Sent: Monday, December 2, 2024 12:32 PM
To: Missionnaire Mbanza <[email-masked]>; Sebastian Rutiririza <[email-masked]>; Janvier Nkusi <[email-masked]>
Cc: Gratien Maniriho <[email-masked]>; Francis Ndawura <[email-masked]>; Noel Twagirayezu <[email-masked]>; Robert Ntirushwa <[email-masked]>
Subject: Re: Request for Approval to Purchase Cables

Dear Mbanza,
I have successfully gathered two additional suppliers with Alfa Cable this make Three suppliers . As per your request, each supplier provided a separate proforma for each item as indicated in the shared attachments.
I also contacted Alfa Cable to provide the same, and they informed me that the cost per cable type remains unchanged. They suggested that once we identify and compare prices from the other suppliers, they are ready to issue a proforma for the accepted type.
Here are my comments and recommendations based on the shared proformas:

  1.  Armored cable 4 X 16 mm²
I recommend purchasing 100 meters of this cable from Isano Trading Ltd, as they offered a price of 14,300 Rwf per meter, totaling 1,430,000 Rwf.

  1.  Armored cable 4 X 6 mm²
I recommend purchasing 200 meters of this cable from Angel Hardware Ltd, as they offered a price of 5,500 Rwf per meter, totaling 1,100,000 Rwf.

  1.  Electrical cable 3 X 4 mm²
I recommend purchasing 5 rolls of this cable from Alfa Cable, as they provided a price of 297,350 Rwf per roll, totaling 1,486,750 Rwf.

  1.  Twin cable (2 X 2.5 mm²)
I recommend purchasing 10 rolls of this cable from Alfa Cable, as they offered a price of 104,500 Rwf per roll, totaling 1,045,000 Rwf.
Note: By sourcing items from different suppliers, the total cost has been reduced from 5,519,500 Rwf (if supplied by a single supplier) to 5,061,750 Rwf (when sourced from three suppliers).
Total Savings: 457,750 Rwf.
Therefore, we need your approval to move forward with this request as the cables are needed while installing new pumps in Musha tunnel.
Regards,

________________________________
From: Missionnaire Mbanza <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, November 30, 2024 2:44 PM
To: Jeremie Ndayizeye <[email-masked]<mailto:[email-masked]>>; Sebastian Rutiririza <[email-masked]<mailto:[email-masked]>>; Janvier Nkusi <[email-masked]<mailto:[email-masked]>>
Cc: Gratien Maniriho <[email-masked]<mailto:[email-masked]>>; Francis Ndawura <[email-masked]<mailto:[email-masked]>>; Noel Twagirayezu <[email-masked]<mailto:[email-masked]>>; Robert Ntirushwa <[email-masked]<mailto:[email-masked]>>
Subject: RE: Request for Approval to Purchase Cables from Alpfa Cable

Dear Jeremie,

Kindly get fist of items separately, in other words get a quotation of a single item separately  from 3 different supplier, if we are convinced that each item is cheaper at Alpha cables  them we will go there.

Meanwhile gather first 3 quotation, or get assisted by  @Sebastian Rutiririza<mailto:[email-masked]> and @Janvier Nkusi<mailto:[email-masked]>  in case you are unable to  get three different quotations ( from 3 different suppliers).

Regards,

[https://lh4.googleusercontent.com/L7_tkUl6lfAPJA7YXnNxCyHGXNTLlaESOP_WSR-eeYVoU4hovh6gtLIsx35utBlRFac5HdVwbwHu6cuV_VW_1YuF6U3fTRH8fuEcBDeq3wDBs2z5fXKiejl3YNDVyF8PjNulkMyAcTPzM3eff9gRN0cxDrXJ6_254l7xLarKGaq0XBOGX5k]

Missionnaire Mbanza

General Manager

Trinity Musha Mines

Mobile:+250 786714490

Whatsapp:+250 788269468

www.trinity-metals.com<http://www.trinity-metals.com/>

[https://lh5.googleusercontent.com/N4NSpocfd7fetnDdYsNh4EpYeSI9gvrln5piQfo99RcBZRAQ-o2-wBFGEQOQMmYVDZ222TKgmFec22VYHaf-aHsPKewl1_3G1w729Gzxg42-hBa2mDGNdzwYMA0rSj1fk-DOj0FtNvaPqvcRTqYKIo4iH1fsSsM2kvMMpy6YLAogO8IqF1U]

From: Jeremie Ndayizeye <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, November 30, 2024 9:57 AM
To: Missionnaire Mbanza <[email-masked]<mailto:[email-masked]>>
Cc: Gratien Maniriho <[email-masked]<mailto:[email-masked]>>; Francis Ndawura <[email-masked]<mailto:[email-masked]>>; Sebastian Rutiririza <[email-masked]<mailto:[email-masked]>>; Noel Twagirayezu <[email-masked]<mailto:[email-masked]>>; Robert Ntirushwa <[email-masked]<mailto:[email-masked]>>
Subject: RE: Request for Approval to Purchase Cables from Alpfa Cable

Dear Mbanza,

I'm writing to request your approval for the purchasing cables from Alpfa Cable following a recent market survey. Based on our findings, we are expecting that it will be beneficial to conduct tests and potentially adopt this manufacturer as a supplier for our cable needs.

As we are increasing the number of pumps in Musha tunnel, we are currently facing challenges of insufficient cables to expand the power supply and add more power points. The cables were used to another working places due to those working places have been put on hold.

Currently, we are resuming operating at those working places to increase the production, we need to reinstall those working places with the required cables.

Therefore, I kindly request your approval to press PR in 4flow by early December 2024.

The budget for all necessary cables, which will be used during pump installation and testing, is 5,519,500 Rwf, as detailed in the attached Proforma invoice.

Thank you for your consideration.

Best regards,